:root {
--TUnVxaXxttkb: #6F1233;
--KftpiENTSqpZ: #F4C1BF;
--EERjnKggriYp: #A7ABA1;
--jktgmMbdPIEt: #ebeaea;
--ozZhdseHSdBs: #000;
--SxbNWBUTScQs: rgba(245, 175, 175, 0.5);
--ZBmyNvAXoOfJ: #148A9A;
--XXeoudarLCLD: #a70000;
--vMxTyYhhJJkQ: #fff;
--eOywYsnzMAfH: #F4C1BF;
--YwCkKXbgwUhA: #000709;
--QNvbGqnvLoFe: #fff;
--QwPnCjuMHhjL: #000000;
--MIQSpPAjPgwc: #3e14f8;
--nmStCvAwgPFz: #210a85;
--uOUuOPVQxSXD: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--QNvbGqnvLoFe);
text-decoration: none;
}

a:hover {
color: var(--nmStCvAwgPFz);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--eOywYsnzMAfH);
color: var(--ozZhdseHSdBs);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.wHxVptkHiQIT {
background-color: var(--ZBmyNvAXoOfJ);
padding: 10px 0;
display: flex;
}

.gQMfKhvvIUra {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.FxjtGPwYGyZC {
display: flex;
align-items: center;
gap: 10px;
}

.WnDpfZWDwhby {
cursor: pointer;
pointer-events: auto;
}

.WbZnTidxCBNe {
width: 70px;
border-radius: 16px;
}

.QDcGddigXNFC {
font-size: 20px;
font-weight: bold;
color: var(--vMxTyYhhJJkQ);
white-space: nowrap;
}
.jfBFFUvSUKoU .QDcGddigXNFC{
white-space: normal;
}
.rhcbgPJdZzwO {
display: flex;
gap: 12px;
align-items: center;
}

.rhcbgPJdZzwO a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.rhcbgPJdZzwO a:first-child {
background: var(--TUnVxaXxttkb);
border: none;
width: auto;
}

.rhcbgPJdZzwO a:nth-child(2) {
background: transparent;
outline: 2px solid var(--TUnVxaXxttkb);
animation: pulse 2s infinite;
}

.rhcbgPJdZzwO a:hover {
background: var(--TUnVxaXxttkb);
color: var(--vMxTyYhhJJkQ);
}


.FOXbaQNbGyGI {
background-color: var(--eOywYsnzMAfH);
padding: 0 15px;
}
.iltnSeznGjMI {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--vMxTyYhhJJkQ);
}

.qklIMXmzMEbP {
margin-left: 5px;
font-weight: 800;
}

.GPqfTyHFcvGg {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.HEVJbkYTMdHX {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.HEVJbkYTMdHX {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.LJumQrUkXSNE a {
color: var(--ozZhdseHSdBs);
}

.LJumQrUkXSNE.active a {
color: var(--TUnVxaXxttkb);
font-weight: bold;
}


.WeEQVUONINnF {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.YUuaJbrTpOfE::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.WeEQVUONINnF img {
border-radius: 22px;
height: auto;
display: block;
}

.dNjEUVUEYXyw {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--vMxTyYhhJJkQ);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.dNjEUVUEYXyw a:hover {
color: var(--vMxTyYhhJJkQ);
}

.oHOIJwSeJCOL{
background-color: var(--TUnVxaXxttkb);
color: var(--vMxTyYhhJJkQ);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.oHOIJwSeJCOL:hover {
background-color: var(--XXeoudarLCLD);
}

.CObPjvkEpisx,
.gQMfKhvvIUra{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.WKclPbWtCpEZ,
.ensVpPtKmoTR {
display: flex;
gap: 12px;
}

.fzrMKttNlaWB,
.QfWcGaxcdkiF {
display: flex;
flex-direction:column;
gap: 12px;
}

.KAqCxlWOtGHr {
position: relative;
flex: 1;
overflow: hidden;
}
.dUTLxIUiLRyE  {
margin: 0;
}
.HVeuaoXxpsUc {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--TUnVxaXxttkb);
color: var(--vMxTyYhhJJkQ);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.KAqCxlWOtGHr:hover .HVeuaoXxpsUc {
opacity: 1;
color: var(--vMxTyYhhJJkQ);
}
.KAqCxlWOtGHr img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.dUTLxIUiLRyE {
position: relative;
width:100%;
}

.dUTLxIUiLRyE::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.KAqCxlWOtGHr:hover .dUTLxIUiLRyE::after {
opacity: 1;
}
.KAqCxlWOtGHr:focus .dUTLxIUiLRyE::after {
opacity: 1;
}

.hWlczyMjNsIK {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.EtdwfbWGWJTz {
background-color: var(--TUnVxaXxttkb);
color: var(--vMxTyYhhJJkQ);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.eGVSGKaaDnEv {
background-color: var(--ZBmyNvAXoOfJ);
}

.eGVSGKaaDnEv:hover{
background-color: var(--TUnVxaXxttkb);
}

.EtdwfbWGWJTz:hover {
background-color: var(--XXeoudarLCLD);
}

.HlxBIFkaytpX {
color: var(--vMxTyYhhJJkQ);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.cKitCXxMEOSS {
background-color: var(--KftpiENTSqpZ);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--uOUuOPVQxSXD);
color: var(--vMxTyYhhJJkQ);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.gYdbSLoVUrcl h3 {
font-size: 20px;

}
.GpRMTSLkTuPM {
text-align: left;
}

.cKitCXxMEOSS:last-child {
margin-bottom: 0;
}

.cKitCXxMEOSS h3 {
margin: 10px 0;
}

.jKwJZgcuDCbR {
margin-top:40px;
background-color: var(--EERjnKggriYp);
}
.ohqYMTyoREFm ul,
.MticOxOIcgDD{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.ohqYMTyoREFm{
width: 100%;
background: var(--YwCkKXbgwUhA);
}

.ohqYMTyoREFm ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.ohqYMTyoREFm ul li a {
color: var(--vMxTyYhhJJkQ);
}
.ohqYMTyoREFm ul li a:hover {
color: var(--nmStCvAwgPFz);
}
.MticOxOIcgDD {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.HOUobAiwvuNu {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.HOUobAiwvuNu .EDndEODguOPF:first-child:first-child {
width: 48px;
}
.DCOmkHtvqZHA {
text-align:center;
color: var(--ozZhdseHSdBs);
}

.UtTUPivaHLIU {
padding: 30px 0;
}
.NSXJKOjCCdkI {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.RugyUbuZKkWP {
display: flex;
align-items: center;
background: var(--vMxTyYhhJJkQ);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--ozZhdseHSdBs);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.RugyUbuZKkWP:hover,
.RugyUbuZKkWP.is-active {
color: var(--vMxTyYhhJJkQ);
background: var(--XXeoudarLCLD);
}

.NSXJKOjCCdkI {
display: flex;
margin-top: 20px;
}

.tBYNDRzWTOfQ {
position: relative;
display: inline-block;
margin-top: 10px;
}

.gsluiiCqxKoh {
background: var(--eOywYsnzMAfH);
color: var(--ozZhdseHSdBs);
font-weight: 600;
border: 2px solid var(--vMxTyYhhJJkQ);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.jXxSLPXvCeVz {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .gsluiiCqxKoh .jXxSLPXvCeVz {
transform: rotate(180deg);
}

.ybVBpknUNdYG {
display: none;
position: absolute;
min-width: 145px;
background: var(--vMxTyYhhJJkQ);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--FjhsjWBXVUCq);
z-index: 99;
padding: 6px 0;
}
.IVkuLKjiEEsJ{
left: 0;
bottom: 110%;
}
.ilMiulwHDrwh{
right: 0;
top: 110%;
}
#lang-dropdown-toggle:checked ~ .ybVBpknUNdYG {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.ybVBpknUNdYG .RugyUbuZKkWP {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--ozZhdseHSdBs);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.ybVBpknUNdYG .RugyUbuZKkWP:hover {
background: var(--XXeoudarLCLD);

}
.ybVBpknUNdYG .RugyUbuZKkWP.is-active {
font-weight: 600;
background: var(--XXeoudarLCLD);
border-radius: 8px;
}


.eaJTmpngohEj {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--ZBmyNvAXoOfJ);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.eaJTmpngohEj:hover {
opacity: 1;
}

.eaJTmpngohEj::after,
.eaJTmpngohEj::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--vMxTyYhhJJkQ);
}

.eaJTmpngohEj::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.eaJTmpngohEj::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.CGHAmlFYzhch {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.jBcsIFfZVFkA {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.jGhRkCMaPmzP {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.nIamFxAZTwvU {
display: flex;
align-items: center;
}

.hZUHWNzdGhSu {
color: var(--ozZhdseHSdBs);
text-decoration: none;
transition: color .2s;
}

.hZUHWNzdGhSu:hover {
text-decoration: underline;
}

.hZUHWNzdGhSu[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.jMmRsfcAWfqK {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.GeHcSKMdwfis {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.kPQfcRzwlZXF {
background-color: var(--ZBmyNvAXoOfJ);
color: var(--vMxTyYhhJJkQ);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.kPQfcRzwlZXF:hover {
background-color: var(--XXeoudarLCLD);
color: var(--vMxTyYhhJJkQ);
}

.yahFupbLVUiw {
font-weight: 400;
}

.yahFupbLVUiw a {
font-weight: 400;
}

.jfBFFUvSUKoU {
margin-top: 30px;
background-color: var(--TUnVxaXxttkb);
width: 100%;
border: 1px solid var(--uOUuOPVQxSXD);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.oRCPjVzuWzub {
display: flex;
justify-content: space-between;
align-items: center;
}

.txiQajpupaVG {
display: flex;
align-items: center;
}

.txiQajpupaVG:nth-child(1) {
width: 30%;
}

.txiQajpupaVG:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--uOUuOPVQxSXD);
border-left: 1px solid var(--uOUuOPVQxSXD);
height: 100px;
}

.txiQajpupaVG:nth-child(3) {
width: 20%;
justify-content: center;
}
.txiQajpupaVG strong{
font-size: 18px;
}

.mBfCsoYEOFNV {
width: 150px;
}

.mBfCsoYEOFNV img{
border-radius: 16px;
}

.ThxfAGiXufJs {
margin-left: 24px;
}

.dVosTRnLVNZF {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--uOUuOPVQxSXD);
border-radius: 15px;
width: 130px;
}

.wMAzGhvNyhFh {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--ZBmyNvAXoOfJ);
color: var(--vMxTyYhhJJkQ);
transition: background-color 0.7s ease;
}

.wMAzGhvNyhFh:hover {
background-color: var(--XXeoudarLCLD);
color: var(--vMxTyYhhJJkQ);
}

table {
width: 100%;
border: 1px solid var(--ozZhdseHSdBs);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--QNvbGqnvLoFe);
color: var(--ozZhdseHSdBs);
max-width: 100%;
}


td {
border: 1px solid var(--ozZhdseHSdBs);
border-radius: 6px;
padding: 10px;
color: var(--ozZhdseHSdBs);
white-space: normal;
}

table thead {
background-color: var(--vMxTyYhhJJkQ);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--ozZhdseHSdBs);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--ozZhdseHSdBs);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--ozZhdseHSdBs);
}

table tbody tr {
border-bottom: 1px solid var(--ozZhdseHSdBs);
background-color: var(--eOywYsnzMAfH);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
}

@media(max-width: 1200px){
.gQMfKhvvIUra,
.CObPjvkEpisx,
.ohqYMTyoREFm ul,
.MticOxOIcgDD{
padding: 0 30px;
}
{
padding: 0 30px;
}
.LJumQrUkXSNE a{
font-size: 16px;
}
.UtTUPivaHLIU{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.MticOxOIcgDD {
flex-direction: column;
}

.eaJTmpngohEj {
bottom: 75px;
}

}

@media(max-width: 992px){
.gQMfKhvvIUra {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.WbZnTidxCBNe {
width: 50px;
}
.txiQajpupaVG:nth-child(1),
.txiQajpupaVG:nth-child(2),
.txiQajpupaVG:nth-child(3){
width: 33%;
}

.LJumQrUkXSNE:nth-last-child(2) {
margin-left: 0;
}

.JLdwIWVhMyET{
text-align: center;
padding: 0 10px;
}
.ThxfAGiXufJs {
margin-left: 10px;
}
}

@media(max-width: 768px){
.gQMfKhvvIUra,
.CObPjvkEpisx,
.ohqYMTyoREFm ul,
.MticOxOIcgDD{
padding: 0 15px;
}
.rhcbgPJdZzwO{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--eOywYsnzMAfH);
border-top: 1px solid var(--uOUuOPVQxSXD);
}
.rhcbgPJdZzwO a:first-child{
border: 1px solid var(--TUnVxaXxttkb);
}
.dNjEUVUEYXyw {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.oHOIJwSeJCOL {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}
.iltnSeznGjMI {
display: block;
color: var(--vMxTyYhhJJkQ);
position: absolute;
top: 10px;
right: 0;
}

#main-nav {
display: none;
}

#main-nav.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --eOywYsnzMAfH);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.LJumQrUkXSNE a{
font-size: 16px;
}

.HEVJbkYTMdHX{
flex-direction:column;
gap:0;
}

.ohqYMTyoREFm ul {
display: flex;
flex-direction: column;
gap: 10px;
}
.xrhaWhiZMUXH {
width: 100%;
}
.HOUobAiwvuNu {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.oRCPjVzuWzub{
flex-direction: column;
gap: 30px;
}
.txiQajpupaVG:nth-child(1){
width: 100%;
justify-content: center;
}
.txiQajpupaVG:nth-child(2){
width: 50%;
border: none;
}
.txiQajpupaVG:nth-child(3) {
width: 50%;
}
.GeHcSKMdwfis{
padding: 0;
}

.fzrMKttNlaWB,
.QfWcGaxcdkiF {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.WKclPbWtCpEZ,
.ensVpPtKmoTR {
display: contents;
}
.QfWcGaxcdkiF .ensVpPtKmoTR:last-child .KAqCxlWOtGHr:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}

}

@media(max-width: 576px){

.WbZnTidxCBNe {
width: 50px;
margin-left: 5px;
}

.rhcbgPJdZzwO {
margin: 0 auto;
}
.dNjEUVUEYXyw {
font-size: 20px;
width: 100%;
}

.oHOIJwSeJCOL {
font-size: 20px;
}
.EtdwfbWGWJTz {
min-width:250px;
}
.EtdwfbWGWJTz a{
font-size: 18px;
}
}

@media(max-width: 480px){
.fzrMKttNlaWB,
.QfWcGaxcdkiF {
gap: 20px;
}
.QfWcGaxcdkiF .ensVpPtKmoTR:last-child .KAqCxlWOtGHr:last-child {
width: calc(50% - 10px);
}
.txiQajpupaVG:nth-child(1) {
flex-direction: column;
}

.txiQajpupaVG:nth-child(2),
.txiQajpupaVG:nth-child(3) {
width: 100%;
}
.ThxfAGiXufJs {
margin-left: 0px;
}

.wMAzGhvNyhFh{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.eaJTmpngohEj {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.eaJTmpngohEj::after, .btn-up::before {
width: 14px;
}
.mBfCsoYEOFNV {
width: 100px;
}
.JLdwIWVhMyET{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.GeHcSKMdwfis {
flex-direction: column;
margin: 20px 0 20px 0;
}
.yahFupbLVUiw{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.HEEzWvjdcLag{
font-size:16px;
}
}


.LJumQrUkXSNE {
position: relative;
}

.WGKryKZsIhgz {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.uFTcAhIDkvMM {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--eOywYsnzMAfH);
border: 1px solid var(--QNvbGqnvLoFe);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.LJumQrUkXSNE:hover > .uFTcAhIDkvMM {
display: block;
}

.iCBgOnNZsalg {
margin: 0;
}

.PlwGBMMcgNrY {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.PlwGBMMcgNrY:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.koIAZaWHBjzC {
background: var(--EERjnKggriYp);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.ShijBxJxbJKP {
display: flex;
}
.vucjaaGwbutj {
margin-left: 15px;
}
.uyjaKwCyfFtb {
width: 130px;
height: 100%;
border-radius: 16px;
}
.buXOhZbUhGZL {
font-size: 24px;
font-weight: 600;
}
.xNUhfICMRyrI {
margin-top: 10px;
color: var(--ozZhdseHSdBs);
}
.EQUHZQgVdFMT {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--ZBmyNvAXoOfJ);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--vMxTyYhhJJkQ);
}
.EQUHZQgVdFMT:hover{
background: var(--XXeoudarLCLD);
transition: all 0.7s ease-in-out;
color: var(--vMxTyYhhJJkQ);
}
.fCwslhHdKyPN {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.lXEcGEUycUmT {
position: relative;
}
.lXEcGEUycUmT::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.lXEcGEUycUmT::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.ZtfIppyWiRYK {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--yHarzOzQNwkI);
}
@media(max-width: 576px){
.koIAZaWHBjzC{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.uyjaKwCyfFtb {
width: 70px;
}
.xNUhfICMRyrI {
margin-right: 15px;
}
.EQUHZQgVdFMT{
width: 220px;
}
}
@media(max-width: 480px){

.ShijBxJxbJKP {
display: flex;
flex-direction: column;
align-items: center;
}
.EQUHZQgVdFMT {
width: 200px;
margin-top: 0;
height: 40px;
}
.xNUhfICMRyrI {
margin-right: 0;
text-align: center;
}
.vucjaaGwbutj {
margin-left: 0;
}
}
